-- 基础信息
base_info = {
	group_id = 133308747
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 747005, monster_id = 28060301, pos = { x = -1192.115, y = 112.231, z = 5031.741 }, rot = { x = 0.000, y = 227.804, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 32 },
	{ config_id = 747006, monster_id = 28060301, pos = { x = -1193.034, y = 112.434, z = 5033.406 }, rot = { x = 0.000, y = 358.514, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 32 },
	{ config_id = 747007, monster_id = 28060301, pos = { x = -1193.768, y = 117.500, z = 5032.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 747005, 747006, 747007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
